data:
  activityKind:
    description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04073'
    streetAddress: Україна, 04073, місто Київ, ВУЛИЦЯ КУРЕНІВСЬКА, будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '03164'
      streetAddress: Україна, 03164, місто Київ, вул.Наумова Генерала, будинок 23,
        квартира 162
    capital: 100000
    first_middle_name: ВАЛЕНТИНА ІВАНІВНА
    last_name: МИКОЛАЄНКО
    name: МИКОЛАЄНКО ВАЛЕНТИНА ІВАНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43148409'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АС ВІДАР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "АС ВІДАР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c774697a4c1f41d5967bb885810dd109
  sourceDate: '2022-10-28T13:03:46+00:00'
  sourceRequests:
  - req-688de436-f543-4e90-8b29-14e3b902903b
  version: 2.0.0
